Subject: Antibody Modelling/Autodock

From: Simon Cross <[email-masked]>
Date: Fri, 26 May 2000 09:43:49 +0100 (BST)

Given that antibody crystal structures represent a static form of a
dynamic structure, does anybody know a decent method to change the bite
angle between the light and heavy chains? This would allow the binding
pocket to become more accessible for docking using Autodock 3.0. At
present the docking structures I've obtained show that the ligand
(co-crystallised with the antibody) does not have complete access to the
pocket once removed from it. Any ideas would be much appreciated.

-----------------------------------------

Simon Cross
School of Chemistry
University of Nottingham
tel. 0115 9514193
Email: [email-masked]